Subject: convergence problems

From: "Dr. Daniel Glossman" <[email-masked]>
Date: Mon, 27 Mar 2000 15:58:45 -0800

Dear netters:

I am trying to get the energy of a molecule using the CBS-Q method included
in G98. I've tried everything I found in the manuals and books, but it failed
to converge.
The molecule is a radical cation, positive 1,2,3-thiadiazole.
For if there is somebody (with spare time) willing to try it and help me, 

I am including the input:

%chk=23tcbsqp
#p CBS-Q Test

positive 1,2,3-thiadiazole - CBS-Q energy calculation

  1   2
 S
 N,1,R2
 C,1,R3,2,A3
 N,2,R4,1,A4,3,0.,0
 C,3,R5,1,A5,2,0.,0
 H,3,R6,1,A6,2,180.,0
 H,5,R7,3,A7,1,180.,0
      Variables:
 R2=1.67754496
 R3=1.72225201
 R4=1.19948006
 R5=1.35757068
 R6=1.075501
 R7=1.07151657
 A3=91.72935644
 A4=107.53925482
 A5=110.25406768
 A6=122.34970766
 A7=132.97856753

The input geometry comes from a geometry optimization at the HF/6-31(d'),
which is the first step in the CBS-Q energy calculation. The process fail
to converge during the 3rd step, that is, the MP2(full)/6-31G(d') geometry
optimization.

Any hints on how to solve this problem will be appreciated.

Thanks in advance. Best regards

                                                                        =
Dr. Daniel Glossman Mitnik

*************************************************************************=
***********
Dr. Daniel Glossman Mitnik
Centro de Investigaci=F3n en Materiales Avanzados (CIMAV)
Departamento de Pol=EDmeros                                              =
         Phone: (52) 1 4391151
Miguel de Cervantes 120                                                  =
          FAX: (52) 1 4391112
Complejo Industrial Chihuahua                                            =
        E-mail: [email-masked]
Chihuahua, Chih. 31109                                                   =
                      [email-masked]
Mexico
*************************************************************************=
***********